* {
    box-sizing: border-box;
}

.top-logo2 img {
    width: 160px;
    margin-left: 10px;
}
.text-white {
    color: #ffffff;
}

#main-submersible {
    padding-top: 10px;
}

#main-submersible form {
    border: 1px solid #fff;
    background-image: -o-linear-gradient(315deg, #fff 50px, transparent 50px);
    background-image: linear-gradient(135deg, #fff 50px, transparent 50px);
    width: 24vw;
    min-height: 24vw;
    max-width: 330px;
    box-sizing: border-box;
    padding: 20px;
    color: #fff;
}

#main-submersible form a {
    color: #fff;
}

.pageTitle {
    color: #fff;
    font-size: 40px;
    font-family: 'SeroPro-Bold';
}

#main-submersible .container {
    width: 85%;
    max-width: 1280px;
}


#main-submersible form input {
    width: 100%;
    max-width: 100%;
    height: 40px;
    border: 1px solid #d5d5d5;
    border-radius: 5px;
    box-shadow: none;
    padding-left: 20px;
    font-size: 18px;
}

.input-hidden {
    display: none;
}

.error-message {
    position: absolute;
    left: 0;
    bottom: -15px;
    width: 100%;
}

#main-submersible form .form_btn {
    display: inline-block;
    width: auto;
    border: none;
    padding-right: 20px;
}

#main-submersible form h5 {
    font-size: 20px;
    margin-top: 15px;
    margin-bottom: 7px;
}

#main-submersible h5 span {
    font-family: 'SeroPro-Bold';
    text-transform: uppercase;
    font-size: 22px;
    line-height: 1.5;
}
.main-logo img {
    width: 170px;
}
.firstScreen {
    background-color: #101c2c;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: top center;
    width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
    position: relative;
}
.firstScreen__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: -15px;
    margin-right: -15px;
}
.firstScreen__col {
    padding-left: 15px;
    padding-right: 15px;
}
.firstScreen .circle {
  display: none;
  bottom: -50px;
  left: 49%;
  position: absolute;
}
.firstScreen form {
  border: 2px solid #fff;
  background-image: -o-linear-gradient(315deg, #fff 50px, transparent 50px);
  background-image: linear-gradient(135deg, #fff 50px, transparent 50px);
  margin-top: 30px;
  padding: 20px;
  
}
.firstScreen form p {
  font-size: 16px;
  line-height: 14px;
  text-align: center;
}

.subFirst {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
    margin: 20px 0;
}
.subFirst__img-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
}
.subFirst__img {
    border: 5px solid #fff;
    width: 24vw;
    height: 24vw;
    max-width: 330px;
    max-height: 330px;
    margin-right: 20px;
}
.subFirst__img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}
.form label div {
    margin-bottom: 5px;
}
.formVertical label {
    display: block;
    width: 100%;
}
.formVertical label:first-of-type {
  margin-bottom: 10px;
}

.formVertical label:nth-of-type(2) {
  margin-bottom: 20px;
}
.main-img:after {
    content: '';
    position: absolute;
    width: 172px;
    height: 79px;
    top: 0;
    right: 0;
    background-image: url(images/red-arrow.png);
}

#larssen-submersible .main-img_wrap {
    position: relative;
    float: left;
    width: 50%;
}
.main-img {
    display: block;
    width: auto;
    max-height: 330px;
}

#larssen-submersible .main-img_wrap:after {
    content: '';
    position: absolute;
    width: 172px;
    height: 79px;
    top: 100px;
    right: -120px;
    background-image: url(images/red-arrow.png);
}

.center {
    text-align: center;
}

.footer .btn-download {
    position: relative;
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 20px;
    background: -webkit-gradient(linear, left top, left bottom, from(#1ca4ff), to(#1784ce));
    background: -o-linear-gradient(top, #1ca4ff, #1784ce);
    background: linear-gradient(to bottom, #1ca4ff, #1784ce);
    padding: 20px 55px 20px 20px;
    border-radius: 20px;
    font-family: "SeroPro-Bold";
    ;
    font-size: 22px;
    color: #fff;
    text-decoration: none;
}

.footer .btn-download:after {
    content: '';
    position: absolute;
    display: inline-block;
    top: 50%;
    right: 20px;
    width: 30px;
    height: 38px;
    margin-top: -19px;
    background-image: url(../images/pdf-icon.png);
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}

.price-text-line {
    position: relative;
}

#drill_techniks .item .text .price-text-small {
    font-size: 14px;
    color: #feb938;
    margin-left: 20px;
    line-height: 1;
}

#drill_techniks .price-subtext {
    position: absolute;
    top: -0;
    left: 0;
    font-size: 22px;
    background-color: #fbb034;
    color: #fff;
    padding: 5px 10px;
}

.red-arr {
    position: relative;
    bottom: 360px;
    right: 10px
}

.vant {
    width: 275px;
}

.vant img {
    margin-bottom: 10px;
}

.sub-advantages {
    color: #fff;
    background-color: #0b1625;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-around;
    padding-top: 16px;
    padding-bottom: 16px;
    text-align: center;
    padding-left: 5%;
    padding-right: 5%
}
.sub-advantages a {
    display: block;
    color: #fff;
    text-decoration: none;
}
.sub-advantages a:hover {
    text-decoration: underline;
}
.sub-advantages a:hover svg path {
    fill: #FF5733;
}
.sub-advantages p {
    font-size: 16px;
}

#drill_techniks {
    background: url(../images/bg-sub-1.jpg) no-repeat -50px 800px,
        url(../images/bg-sub-2.jpg) no-repeat 1350px 0px,
        url(../images/bg-sub-3.jpg) no-repeat 1350px 1300px;
    padding-top: 20px;
}

#drill_techniks .item .slid {
    width: 50%;
    padding-right: 20px;
}

#slider1 {
    width: 715%;
    position: relative;
    transition-duration: 0s;
    transform: translate3d(-1740px, 0px, 0px);
}

bx_p1 {
    float: left;
    list-style: none;
    position: relative;
    width: 96px;
    margin-right: 10px;
}

#drill_techniks .slid-block {
    position: relative;
}

#drill_techniks .item .slid .slider_mini {
    border: 3px solid #193760;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

#drill_techniks .item .slid .slider_mini:hover {
    border: 3px solid #feb938;
}

.bx-wrapper img {
    box-sizing: border-box;
    display: block;
    width: 100%;
    height: auto;
    border: 4px solid #193760;
}

#larssen-about .bx-wrapper img {
    border: none;
}
.block-container-right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
-webkit-box-pack: end;
    -ms-flex-pack: end;
        justify-content: flex-end;
    padding: 20px 0;
}
#drill_techniks .sub-bx-pager {
    max-width: 580px;
    margin: 0 auto;
}

#drill_techniks .sub-bx-pager:after {
    content: '';
    display: table;
    clear: both;
}

#drill_techniks .item .text h3,
#drill_techniks .item .text h1 {
    font-size: 30px;
    font-family: SeroPro-Bold;
    margin: 0 20px 0 0;
    padding-left: 20px;
}

#drill_techniks .item .text .line {
    height: 1px;
    width: 96%;
    background-color: #d6d6d6;
    margin: 5px 0 5px 20px;
}

#drill_techniks .item .text h5 {
    font-size: 22px;
    margin: 0 20px 10px 0;
    font-family: SeroPro-Bold;
    padding-left: 20px;
}

#drill_techniks .item .text .left_p {
    float: left;
}

#drill_techniks .item .text .left_p,
#drill #drill_techniks .item .text .right_p {
    display: block;
    text-align: left;
    margin: 5px 0 0 20px;
    font-size: 16px;
    line-height: 1.7;
}

#drill_techniks .item .text .right_p {
    float: right;
    font-family: SeroPro-Bold;
    margin-right: 60px;
    font-size: 18px;
}
#drill_techniks .item .text {
    position: relative;
    width: 100%;
    font-size: 18px;
    font-family: SeroPro-Bold;
    text-align: center;
}
#drill_techniks .item .text div {
    margin-left: 0;
}
.subPrice {
    font-size: 22px;
    font-family: SeroPro-Bold;
}

.main-desc {
    font-size: 26px;
    text-align: center;
}
.formVertical .form__row {
    display: block;
}

.slid-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 20px;
}

.references {
    text-align: center;
}

.references__col {
    display: inline-block;
    box-sizing: border-box;
    width: 24%;
    padding: 0 20px;
    margin-bottom: 20px;
    vertical-align: top;
}

.references__item {
    display: block;
}
.references__img {
    box-shadow: 0 0 10px #bebfc0;
    border: 4px solid #193760;
    overflow: hidden;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.references__item:hover img {
  -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
            transform: scale(1.05);
  -webkit-filter: brightness(0.8);
          filter: brightness(0.8);
}
.references__item:hover .references__img {
    box-shadow: none;
}

.references__text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    width: 100%;
    height: 50px;
    text-align: center;
    
    color: #000;
    font-family: SeroPro-Bold;
    font-size: 18px;
}

.references img {
    display: block;
    box-sizing: border-box;
    width: 100%;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.references a {
    text-decoration: none;
}

/* -------------- purchase ---------- */
#main-submersible.purchase {
    background-image: url(../images/bg-prch.jpg);
    min-height: 520px;
    background-position: -200px bottom;
}

.purchase>.container>p {
    color: #fff;
    font-size: 24px;
    text-align: center;
    max-width: 900px;
    margin: 0 auto;
}

#smeta.smeta2 {
    background-image: url(../images/smeta2.jpg);
    background-attachment: fixed;
}

.cooperation {
    background: url(../images/scheme1.jpg) no-repeat 0 619px,
        url(../images/scheme2.jpg) no-repeat 1400px 1319px;
}


.coop1 .number {
    font-size: 160px;
    font-family: SeroPro-Bold;
    color: rgb(219, 229, 243);
}

.coop1 h6 {
    font-family: SeroPro-Bold;
    font-size: 36px;
    margin-left: 90px;
    margin-top: -40px;
}

.coop1 p {
    width: 420px;
    font-size: 18px;
    margin-left: 90px;
}

.coop {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 50px;
    margin-bottom: 100px;
    justify-content: space-between;
}

.coop.left {
    flex-direction: row-reverse;
}

.combination {
    border: 5px solid #23579e;
    max-width: 1140px;
    margin: 40px auto;
    min-height: 100px;
    text-align: center;
    padding-top: 30px;
}

.combination h4 {
    font-family: SeroPro-Bold;
    font-size: 36px;
    text-transform: uppercase;
}

.combination p {
    font-size: 24px;
}

.combination span {
    color: #23579e;
}

body header .copyright,
body footer .copyright {
    margin: 20px auto;
}

.btn-sub {
    display: none;
}

.footer-bottom {
    text-align: center;
    line-height: 40px;
}

.footer-bottom a {
    color: #2e67f0;
    margin-left: 5px;
}

.footer-bottom a img {
    position: relative;
    top: 4px;
}

#drill_techniks .item .text .text_price {
    font-size: 22px;
    font-family: SeroPro-Bold;
}

#drill_techniks .item .text select {
    font-size: 20px;
    font-family: SeroPro-Regular, sans-serif;
}

#drill_techniks .item .text span.text_price_used {
    display: none;
}

.drill_techniks__data {
    display: table;
    width: 100%;
}

.drill_techniks__data-row {
    display: table-row;
}

.drill_techniks__data-left {
    display: table-cell;
    text-align: left;
    font-size: 16px;
    max-width: 300px;
    padding-top: 4px;
    padding-bottom: 4px;
}

.drill_techniks__data-right {
    display: table-cell;
    text-align: right;
    font-family: SeroPro-Bold;
    font-size: 18px;
    padding-top: 4px;
    padding-bottom: 4px;
}

.drill_techniks__data-center {
    display: block;
    width: 100%;
    text-align: center;
    font-family: SeroPro-Bold;
    font-size: 18px;
    padding-top: 4px;
    padding-bottom: 4px;
}

.drill_techniks__text-inner {
    font-size: 14px;
}

#drill_techniks .item .text .product-name {
    margin-left: 0;
    font-size: inherit;
}
.sub-prop tr {
    border-bottom: 1px solid #d6d6d6;
}

.sub-prop td {
    border: none;
}

.sub-prop td:first-child {
    text-align: left;
    font-size: 16px;
    line-height: 1.5;
}

.sub-prop td:last-child {
    text-align: right;
    font-family: SeroPro-Bold;
    font-size: 18px;
}

.goods-desc {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.7;
}

.container::after {
    content: '';
    display: table;
    clear: both;
}

.price-old {
    position: relative;
}

.price-old:before {
    content: '';
    display: block;
    position: absolute;
    top: 10px;
    left: -16px;
    width: 120px;
    height: 2px;
    background: #fbb034;
    -webkit-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    transform: rotate(10deg);
}

#drill_techniks .item .text .price-new {
    position: absolute;
    width: 100px;
    top: -25px;
    left: 40px;
    color: #fbb034;
    margin-left: 0;
}

.larssen-submersible__article {
    border-radius: 8px;
    background-color: #d2e8b3;
    padding: 20px 20px 1px;
}

.larssen-submersible__article h2 {
    font-size: 28px;
    margin-top: 0;
}

.larssen-submersible__article p {
    font-size: 15px;
    line-height: 1.6;
    margin-bottom: 20px;
}

.landingText {
    font-size: 18px;
}

.landingText p {
    line-height: 1.5;
}

.landingText p:not(:last-child),
.landingText ul:not(:last-child),
.landingText ol:not(:last-child) {
    margin-bottom: 15px;
}

.landingText ul,
.landingText ol {
    list-style-position: inside;
    padding-left: 20px;
}

.landingText ul li,
.landingText ol li {
    font-style: italic;
    line-height: 2;
}

.landingText h2 {
    font-size: 30px;
    margin-bottom: 20px;
}

.purchase__btn {
    text-align: center;
    margin: 20px 0;
}

.purchase-btn {
    display: inline-block;
    width: auto;
    padding: 0 15px;
    background: -webkit-gradient(linear, left top, left bottom, from(#1ca4ff), to(#1784ce));
    background: -o-linear-gradient(top, #1ca4ff, #1784ce);
    background: linear-gradient(to bottom, #1ca4ff, #1784ce);
}

.purchase-btn:hover {
    background: -webkit-gradient(linear, left top, left bottom, from(#1784ce), to(#1ca4ff));
    background: -o-linear-gradient(top, #1784ce, #1ca4ff);
    background: linear-gradient(to bottom, #1784ce, #1ca4ff);
}

.saleTable {
    margin-top: 40px;
    margin-bottom: 40px;
    min-width: 400px;
}

.saleTable td {
    padding: 10px;
}

.saleTable th {
    padding: 10px;
}

.saleTable th:not(:first-child) {
    text-align: center;
}

.saleTable__table {
    display: table;
    width: 100%;
}

.saleTable__col {
    display: table-cell;
    vertical-align: middle;
}

.saleTable__col:last-child {
    text-align: right;
}

.privacy {
  font-size: 14px;
  line-height: 1.4;
  text-align: left;
}
.form__privacy {
    display: none;
}
.form .custom-checkbox {
  display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  cursor: pointer;
  user-select: none;
  margin: 5px 0;
  color: #333;
}
.form .privacy--dark .custom-checkbox {
    color: #fff;
}

.custom-checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.checkmark {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 18px;
  width: 18px;
  border: 2px solid #d5d5d5;
  border-radius: 4px;
  margin-right: 10px;
  flex-shrink: 0;
  background: white;
  transition: background 0.2s, border-color 0.2s;
}
.privacy--dark .checkmark {
  border: none;
}

.checkmark svg {
  opacity: 0;
  transform: scale(0.8);
  transition: opacity 0.2s, transform 0.2s;
}

.custom-checkbox input:checked ~ .checkmark {
  background: #101c2c;
  border-color: #101c2c;
  border: none;
}

.custom-checkbox input:checked ~ .checkmark svg {
  opacity: 1;
  transform: scale(1);
}
.privacy a {
    color: #fff;
}
.privacy a {
    color: #333;
}
.privacy--dark a {
    color: #fff;
}
.privacy a:hover {
    text-decoration: none;
}

#main-submersible form .input-error {
    border: 2px solid #fa2342;
}

#drill_techniks form .input-error {
    border: 2px solid #fa2342;
}

.slid__imgBig {
    position: relative;
    margin-bottom: 10px;
    height: auto;
}

.slid__imgBig a {
    display: none;
}

.slid__imgBig .active {
    display: block;
}

.slid__imgBig img {
    display: block;
    border: 3px solid #feb938;
    width: 100%;
}

.slid__pager {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.slid__pager a {
    width: 23%;
}
#drill_techniks .item .slid .active .slider_mini {
    border: 3px solid #feb938;
}

.slid__pager img {
    display: block;
    width: 100%;
    height: auto;
}

.submersibleItem:nth-child(odd) {
    background-color: #f6f6f6;
}

.submersibleItem {
    padding: 20px 0;
}

.category {
    text-align: center;
    margin-bottom: 20px;
}

.category select {
    width: 250px;
    padding: 10px;
}

@-webkit-keyframes shake {
    0% {
        -webkit-transform: translate(1px, 1px) rotate(0deg);
        transform: translate(1px, 1px) rotate(0deg);
    }

    10% {
        -webkit-transform: translate(-1px, -2px) rotate(-1deg);
        transform: translate(-1px, -2px) rotate(-1deg);
    }

    20% {
        -webkit-transform: translate(-3px, 0px) rotate(1deg);
        transform: translate(-3px, 0px) rotate(1deg);
    }

    30% {
        -webkit-transform: translate(3px, 2px) rotate(0deg);
        transform: translate(3px, 2px) rotate(0deg);
    }

    40% {
        -webkit-transform: translate(1px, -1px) rotate(1deg);
        transform: translate(1px, -1px) rotate(1deg);
    }

    50% {
        -webkit-transform: translate(-1px, 2px) rotate(-1deg);
        transform: translate(-1px, 2px) rotate(-1deg);
    }

    60% {
        -webkit-transform: translate(-3px, 1px) rotate(0deg);
        transform: translate(-3px, 1px) rotate(0deg);
    }

    70% {
        -webkit-transform: translate(3px, 1px) rotate(-1deg);
        transform: translate(3px, 1px) rotate(-1deg);
    }

    80% {
        -webkit-transform: translate(-1px, -1px) rotate(1deg);
        transform: translate(-1px, -1px) rotate(1deg);
    }

    90% {
        -webkit-transform: translate(1px, 2px) rotate(0deg);
        transform: translate(1px, 2px) rotate(0deg);
    }

    100% {
        -webkit-transform: translate(1px, -2px) rotate(-1deg);
        transform: translate(1px, -2px) rotate(-1deg);
    }
}

@keyframes shake {
    0% {
        -webkit-transform: translate(1px, 1px) rotate(0deg);
        transform: translate(1px, 1px) rotate(0deg);
    }

    10% {
        -webkit-transform: translate(-1px, -2px) rotate(-1deg);
        transform: translate(-1px, -2px) rotate(-1deg);
    }

    20% {
        -webkit-transform: translate(-3px, 0px) rotate(1deg);
        transform: translate(-3px, 0px) rotate(1deg);
    }

    30% {
        -webkit-transform: translate(3px, 2px) rotate(0deg);
        transform: translate(3px, 2px) rotate(0deg);
    }

    40% {
        -webkit-transform: translate(1px, -1px) rotate(1deg);
        transform: translate(1px, -1px) rotate(1deg);
    }

    50% {
        -webkit-transform: translate(-1px, 2px) rotate(-1deg);
        transform: translate(-1px, 2px) rotate(-1deg);
    }

    60% {
        -webkit-transform: translate(-3px, 1px) rotate(0deg);
        transform: translate(-3px, 1px) rotate(0deg);
    }

    70% {
        -webkit-transform: translate(3px, 1px) rotate(-1deg);
        transform: translate(3px, 1px) rotate(-1deg);
    }

    80% {
        -webkit-transform: translate(-1px, -1px) rotate(1deg);
        transform: translate(-1px, -1px) rotate(1deg);
    }

    90% {
        -webkit-transform: translate(1px, 2px) rotate(0deg);
        transform: translate(1px, 2px) rotate(0deg);
    }

    100% {
        -webkit-transform: translate(1px, -2px) rotate(-1deg);
        transform: translate(1px, -2px) rotate(-1deg);
    }
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

button {
    border: none;
    outline: none;
}

#shadow {
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 9000;
}

.managersTo {
    position: fixed;
    top: 5%;
    left: 50%;
    width: 90%;
    max-width: 500px;
    background-color: #fff;
    z-index: 9999;
    padding: 20px;
}

.managersTo__container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    border: 1px solid #aaaaaa;
    padding: 20px;
}

.managersTo__question {
    font-weight: bold;
    margin-bottom: 40px;
    font-size: 20px;
}

.managersTo__btn {
    width: 120px;
    font-size: 18px;
    font-weight: bold;
    padding: 5px 0;
    cursor: pointer;
    margin-bottom: 10px;
    background-color: #cccbcb;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    -webkit-transition: color 300ms ease-in-out, -webkit-box-shadow 300ms ease-in-out;
    transition: color 300ms ease-in-out, -webkit-box-shadow 300ms ease-in-out;
    -o-transition: box-shadow 300ms ease-in-out, color 300ms ease-in-out;
    transition: box-shadow 300ms ease-in-out, color 300ms ease-in-out;
    transition: box-shadow 300ms ease-in-out, color 300ms ease-in-out, -webkit-box-shadow 300ms ease-in-out;
}

.managersTo__btn:hover {
    -webkit-box-shadow: 0 0 39px 39px #adadad inset;
    box-shadow: 0 0 39px 39px #adadad inset;
    color: #fff;
}

.managersTo__btn--active {
    border: 1px solid #444444;
}

.managersTo__wrapper {
    overflow-y: auto;
    padding: 0 20px;
}

.managersTo__list {
    list-style: none;
    margin-bottom: 20px;
}

.managersTo__item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: end;
    -ms-flex-pack: end;
    justify-content: end;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 10px;
}

.managersTo__avatar {
    width: 50px;
    height: 50px;
    margin-right: 20px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.managersTo__name {
    text-decoration: none;
    background-color: #cccbcb;
    color: #000;
    width: 120px;
    font-size: 18px;
    font-weight: bold;
    padding: 5px 0;
    cursor: pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    -webkit-transition: color 300ms ease-in-out, -webkit-box-shadow 300ms ease-in-out;
    transition: color 300ms ease-in-out, -webkit-box-shadow 300ms ease-in-out;
    -o-transition: box-shadow 300ms ease-in-out, color 300ms ease-in-out;
    transition: box-shadow 300ms ease-in-out, color 300ms ease-in-out;
    transition: box-shadow 300ms ease-in-out, color 300ms ease-in-out, -webkit-box-shadow 300ms ease-in-out;
}

.managersTo__name:hover {
    -webkit-box-shadow: 0 0 39px 39px #adadad inset;
    box-shadow: 0 0 39px 39px #adadad inset;
    color: #fff;
}

.choice-btn-group {
    width: 100%;
}

.choice-btn-group:after {
    content: '';
    display: table;
    clear: both;
}

.btn-open-choice {
    display: inline-block;
    cursor: pointer;
}

.btn-open-choice:not(:last-child) {
    margin-right: 10px;
}

.btn-open-choice svg {
    display: block;
}

.btn-open-choice:hover {
    animation: shake 0.5s;
    -webkit-animation: shake 0.5s;
}

.btn-back-choice {
    cursor: pointer;
}
.promotionLine {
    position: absolute;
    display: inline-block;
    top: 10%;
    left: -10px;
    background: #00ca00;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    padding: 3px 20px;
    border-radius: 0 4px 4px 0;
}

.promotionLine:before {
    content: '';
    position: absolute;
    display: block;
    bottom: -3px;
    left: 7px;
    width: 14px;
    height: 10px;
    background: #0ae30a;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    z-index: -1;
}
.techFilters {
    margin: 20px 0;
}
.techFilters__row {
    visibility: hidden;
    opacity: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
-webkit-box-pack: center;
    -ms-flex-pack: center;
        justify-content: center;
    height: 0;
    margin-bottom: 30px;
    margin-left: -10px;
    margin-right: -10px;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.techFilters__row.active {
    visibility: visible;
    opacity: 1;
    height: auto;
}

.techFilters__item {
    padding: 10px;
    cursor: pointer;
}
.techFilters__item label {
    display: block;
}
.techFilters__item span {
    position: relative;
    display: block;
    line-height: 24px;
    padding-right: 30px;
}
.techFilters__item input[type="checkbox"] {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.techFilters__item input[type="checkbox"] + span::before {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
    height: 20px;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: white;
}

.techFilters__item input[type="checkbox"]:checked + span::before {
    background-color: #feb938;
    border-color: #feb938;
}

.techFilters__item input[type="checkbox"]:checked + span::after {
    content: '';
    position: absolute;
    right: 8px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
.techFilters__open {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
    cursor: pointer;
    text-align: center;
    padding: 10px 0;
}
.techFilters__open span {
    
}
.techFilters__open svg {
    margin-left: 10px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.techFilters__open.active svg {
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
}

@media screen and (max-width: 768px) {

    #drill_techniks .item .text h3,
    #drill_techniks .item .text h1 {
        font-size: 22px !important;
        margin-left: 0;
        margin-right: 0;
    }

    .saleTableBox {
        overflow-x: auto;
    }
    .subFirst {
        display: block;
    }
    .subFirst__img-wrap {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
        margin-bottom: 20px;
    }
    .subFirst__img {
        width: 44vw;
        height: 44vw;
        margin-right: 0;
    }
}
@media screen and (max-width: 450px) {
    #main-submersible form {
        background-image: -o-linear-gradient(315deg, #fff 30px, transparent 30px);
        background-image: linear-gradient(135deg, #fff 30px, transparent 30px);
    }
    .subFirst__img {
        width: 40vw;
        height: 40vw;
    }
}
